admin please upgrade flyme os5.1 to6